/* CSS Document */
body {
	background:#114478;
}
a, .link,
h2.pTitle,
.pBlock h4,
.p-manufacturer{
	color:#114478;
}
#pHeader h1,
.pHeader200 #pHeader h1,
.wb1000 #pHeader h1{
	position:absolute;
	left:24px;top:226px;
	z-index:9;
	background:transparent url('/pic/tickettothemoon.hu/tickettothemoon_logo.png') 0 0 no-repeat;
}
#pHeader h1,
#pHeader h1 a,
.pHeader200 #pHeader h1,
.pHeader200 #pHeader h1 a,
.wb1000 #pHeader h1,
.wb1000 #pHeader h1 a{
	display:block;
	width:560px;height:105px;
	margin:0;padding:0;
	text-indent:-1000em;
}
.tickettothemoon.pHeader200 #pHeader h1,
.tickettothemoon.wb1000 #pHeader h1{top:160px;}
.tickettothemoon.wb802 #pHeader h1{left:10px;top:105px;}
.tickettothemoon.wb604 #pHeader h1{left:10px;top:85px;}
#pHeader .modal {
	background-color: #062c46;
	opacity: 0.9;
}
.pBox .menu a{
	color:#032a47;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
}
.pBox .menu ul li ul li a{
	color:#114478;
	text-transform:none;
}
.pColorBox h4 {
	font-weight:bold;
}
.pColorBox {
	background-color: #fff9e5;
}
fieldset {
	background-color: #C1DFE6;
	border: 1px solid #8bb7c0;
}
#pBox23 h4 {
	background-color: #f07029;
	border: 5px solid #f07029;
}